Bug 208257 - Desktop effects capplet untranslated
Desktop effects capplet untranslated
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-27 09:16 EDT by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-30 18:38:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2006-09-27 09:16:58 EDT
Please see
https://engineering.redhat.com/docbot/rhel/rhel-5-0-0/html/en-US/Services_Plan/sn-wrk-l10n.html#sn-wrk-l10n-adding-translate
for how to get inhouse apps translated
Comment 1 Søren Sandmann Pedersen 2006-09-30 18:38:02 EDT
The desktop-effects capplet is internationalized, and I have added it to
CVSROOT/modules as explained. (Pending releng approval for compiz-...-7...)

If anything else is needed let me know.

Note You need to log in before you can comment on or make changes to this bug.